
Redmine - Defect #11852

No text formatting in the "activity" view

2012-09-17 14:14 - Ivan Syslikov

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

I created new documentation with redmine tag editor. For exmaple use "#", "*".

But in the activity menu i saw "#", "*" instead "ordered list" or "unordered list".

Related issues:

Is duplicate of Redmine - Defect #3114: Text formatting is not applied in act... Closed 2009-04-03

History

#1 - 2012-09-17 14:30 - Etienne Massip

Could you please post a screenshot and provide details according to SubmittingBugs?

#2 - 2012-09-17 19:22 - Ivan Syslikov

- File Untitled.png added

database manager version MySQL 5.1.63-0+squeeze1-log (Debian)

About your application's environment

Ruby version              1.8.7 (i486-linux)

RubyGems version          1.3.7

Rack version              1.1

Rails version             2.3.5

Active Record version     2.3.5

Active Resource version   2.3.5

Action Mailer version     2.3.5

Active Support version    2.3.5

Edge Rails revision       unknown

Application root          /usr/share/redmine

Environment               production

Database adapter          mysql

Database schema version   20100819172912

About your Redmine plugins

Redmine Gitosis plugin   0.0.1

#3 - 2012-09-17 20:35 - Jean-Philippe Lang

- Subject changed from Incorrect view in "activity" to No text formatting in the "activity" view

- Status changed from New to Closed

- Resolution set to Duplicate

Same as #3114.
